## meta-exwm 0.2

=== debian/changelog ===
meta-exwm (0.2) unstable; urgency=medium

  * Source-only upload

 -- Martin <debacle@debian.org>  Fri, 23 Aug 2024 08:55:18 +0000

meta-exwm (0.1) unstable; urgency=medium

  * Initial package (Closes: #1078796)

 -- Martin <debacle@debian.org>  Fri, 16 Aug 2024 16:18:35 +0000
