=== debian/control ===
Source: meta-exwm
Section: editors
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Martin <debacle@debian.org>
Build-Depends: debhelper-compat (= 13),
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://salsa.debian.org/emacsen-team/meta-exwm
Vcs-Git: https://salsa.debian.org/emacsen-team/meta-exwm.git
Vcs-Browser: https://salsa.debian.org/emacsen-team/meta-exwm

Package: exwm
Architecture: all
Depends: ${misc:Depends},
	 elpa-discomfort,
	 elpa-ednc,
	 elpa-exwm,
	 elpa-exwm-mff,
	 elpa-xdg-appmenu,
Recommends: emacs,
Enhances: emacs
Description: Full EXWM Desktop Environment, with extra components
 This is the meta package for EXWM. It installs:
 .
 - elpa-exwm - full-featured tiling X window manager for Emacs
 - elpa-discomfort - UDisks2 UI for Emacs, to mount & unmount disks
 - elpa-ednc - Emacs Desktop Notification Center
 - elpa-exwm-mff - mouse-follows-focus for EXWM
 - elpa-xdg-appmenu - run XDG desktop applications
