## meta-exwm 0.3

=== debian/changelog ===
meta-exwm (0.3) unstable; urgency=medium

  * Add recommends for dbus, gnome-settings-daemon, and
    lightdm | x-display-manager
  * Add debian/source/format

 -- Martin <debacle@debian.org>  Sat, 21 Dec 2024 14:08:58 +0000
