=== debian/control ===
--- 
+++ 
@@ -18,13 +18,16 @@
 	 elpa-exwm,
 	 elpa-exwm-mff,
 	 elpa-xdg-appmenu,
-Recommends: emacs,
+Recommends: dbus,
+	    emacs,
+	    gnome-settings-daemon,
+	    lightdm | x-display-manager,
 Enhances: emacs
 Description: Full EXWM Desktop Environment, with extra components
  This is the meta package for EXWM. It installs:
  .
- - elpa-exwm - full-featured tiling X window manager for Emacs
- - elpa-discomfort - UDisks2 UI for Emacs, to mount & unmount disks
- - elpa-ednc - Emacs Desktop Notification Center
- - elpa-exwm-mff - mouse-follows-focus for EXWM
- - elpa-xdg-appmenu - run XDG desktop applications
+  - elpa-exwm - full-featured tiling X window manager for Emacs
+  - elpa-discomfort - UDisks2 UI for Emacs, to mount & unmount disks
+  - elpa-ednc - Emacs Desktop Notification Center
+  - elpa-exwm-mff - mouse-follows-focus for EXWM
+  - elpa-xdg-appmenu - run XDG desktop applications
