## meta-exwm 0.3build1

=== debian/changelog ===
meta-exwm (0.3build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 22 Jan 2026 13:52:35 +0000
